body{
    margin: 0px;
    padding: 0px;
}

h1{
    margin: 0px 0px 10px 0px; padding: 0px;
    font-family: Tahoma; font-weight: normal; color: #000; font-size: 24px; line-height: 26px;
}

h2{
    margin: 0px 0px 10px 0px; padding: 0px;
    font-family: Tahoma; font-weight: normal; color: #000; font-size: 20px; line-height: 22px;
}

a{
    font-family: Tahoma; color: #1178a3; font-size: 12px; text-decoration: underline;
}
a:hover{
    color: #ff6800;
}


hr{
    font-size: 1px;
    border: none;
    height: 4px;
    background: #eeeeee;
    margin: 15px 0px 15px 0px;
}


table{
    border-collapse:collapse;
}

/*------HEADER-------*/
.header-line{
    position: absolute;
    z-index: 100;
    width: 100%; height: 82px;
    background: url('../images/top_line_bg.png') repeat-x 0 0;
}
.header-line-cont{
    width: 1000px; height:77px;
    margin: 0px auto;
}

.himg-inner{
    height: 240px !important;
}
.header-img{
    width: 100%; height: 339px;
    background: url('../images/header_img_bg.jpg') repeat-x 0px 100%;
}
.header-img-pic{
    width: 100%; height: 100%;
    background: url('../images/header_img.jpg') no-repeat 50% 100%;
}
.header-img-cont{
    width: 1000px;
    margin: 0px auto;
}
.himg-inner .exkavator-img{
    z-index: 90;
    top:60px;
    display: none;
}
.exkavator-img{
    position: absolute;
    z-index: 101;
    top:163px;
    width: 321px; height: 155px;
    background: url('../images/exkavator.png') no-repeat 0 0;
}

.logo-box{
    top:5px;
    margin-left: -30px;
    position: absolute;
    width: 387px; height: 133px;
    background: url('../images/logo_img.png') no-repeat 0 0;
    z-index: 100;
}
.logo-box a{
    position: absolute;
    display: inline-block;
    width: 127px; height: 91px;
}
/*
.logo-box .logo-h, .logo-box .logo-desc{
    position: absolute;
    margin-left: 152px;
    font-family: Tahoma; font-weight: bold; color: #000;
}
.logo-box .logo-h{
    margin-top:14px ;
    font-size: 24px; line-height: 25px;
}
.logo-box .logo-desc{
    margin-top:74px ;
    font-size: 14px; line-height: 16px;
}
*/



.header-contacts{
    float: right;
    margin-top: 10px;
    text-align: right;
}

.header-contacts-col{
    display: inline-block;
    float: left;
    margin-left: 45px;

}
.header-phone{
    margin-bottom: 5px;
    font-family: Tahoma; font-weight: normal; color: #000; font-size: 20px; line-height: 26px;

}
.header-phone span{
    font-size: 16px;line-height: 18px;

}
.header-email-link{
    font-family: Tahoma; font-weight: normal; color: #000; font-size: 16px; line-height: 26px;
    text-decoration: none;
    border-bottom: 1px dashed #000;
}
.header-contacts-col a.email:hover{
    color:#ff6800;
    border-bottom: 1px dashed #ff6800;
}

.header-icon-link{
    text-align: left;
    padding: 0px 0px 0px 24px;
    margin-bottom: 5px;
}

.header-order-link{
    background: url('../images/ico_order.png') no-repeat 0 3px;
}
.header-faq-link {
    background: url('../images/ico_faq.png') no-repeat 0 3px;
}
.header-callback-link {
    background: url('../images/ico_callback.png') no-repeat 0 5px;
}
.header-icon-link a, .header-icon-link span{
    font-family: Tahoma; font-weight: normal; color: #000; font-size: 16px; line-height: 25px; cursor: pointer;
    text-decoration: none;
    border-bottom: 1px dashed #000;
}

.header-icon-link a:hover, .header-icon-link span:hover{
    color:#ff6800;
    border-bottom: 1px dashed #ff6800;
}


/*.header-contacts .icons-col a{
    display: block;
    width: 17px; height: 14px;
    background-repeat:no-repeat ;
    margin: 5px 10px 17px 0px;
    background-image: url('../images/header_icons.gif');
}
.header-contacts .icons-col a.icon-home{
    background-position: 0px 0px;
}
.header-contacts .icons-col a.icon-sitemap{
    background-position: 0px -27px;
}
.header-contacts .icons-col a.icon-home:hover{
    background-position: -33px 0px;
}
.header-contacts .icons-col a.icon-sitemap:hover{
    background-position: -33px -27px;
}
*/
.icon-sitemap{
    position: absolute;
    top:16px;
    margin-left: 335px;
    z-index: 1000;
    display: inline-block;
    width: 17px; height: 14px;
    background-repeat:no-repeat ;
    background-image: url('../images/header_icons.gif');
    background-position: 0px -27px;
}
.icon-sitemap:hover{
    background-position: -33px -27px;
}

.header-nav-silver{
    position: absolute;
    top:85px;
    margin-left: 349px;
    width: 655px; height: 42px;
    background: url('../images/header_nav_bg4.png') no-repeat 0 1px;
}
.header-nav-silver a{
    display: inline-block;
    padding: 12px 20px 11px 20px;
    font-family: Tahoma; font-weight: normal; color: #000; font-size: 14px; line-height: 16px;
}

.header-nav-silver a.show-sub{
    padding-left:20px ;
    background: url('../images/arrow_down.gif') no-repeat 7px 18px;
}

.header-nav-silver a.active{
    color:#ff6800; text-decoration: none;
}
.header-nav-silver a:hover{
    color:#ff6800;
}

.header-nav-silver ul{
    margin: 0px; padding: 0px;
    list-style: none;
}
.header-nav-silver ul li{
    float:left;
}

.header-nav-silver ul li a.first-child{
    padding-left: 50px;
}

.header-nav-silver ul li.show-sub:hover{
    background: #fff url('../images/header_nav_border.gif') repeat-x 0 -1px;
}
.header-nav-silver ul li:hover ul{
    display: block;
}



.header-nav-silver ul ul{
    position: absolute;
    background: #fff;
    z-index: 100;
    width: 310px;
    padding: 0px 0px 10px 0px;
    border-bottom:4px solid #ffc71e;
    display: none;
    margin-top: 0px;
    box-shadow: 2px 4px 5px rgba(0,0,0,0.5);
}

.header-nav-silver ul li li{
    float: none;
}

.header-nav-silver ul li li:hover{
    background: none;
}

.header-nav-silver ul li li a{
    padding: 0px 0px 0px 0px;
    margin: 5px 10px 5px 20px;
    font-size: 14px;
}

.header-nav-silver ul ul .sub a{
    font-size: 12px;
    margin: 2px 10px 2px 30px;
}


/*------SEARCH FORM-------*/
.search-box{
    position: absolute;
    display: block;
    top:125px;
    margin-left: 0px;
    width: 243px;
    z-index: 100;
    float: none;

}
.search-line{
    width: 244px; height: 26px;
    background: url('../images/search_input2.png') no-repeat -13px 0px;
}
.search-line .search-input{
    width: 160px; height: 18px;
    border: none;
    background: none;
    margin: 3px 0px 0px 25px;
    font-family: Tahoma; font-weight: normal; color: #777; font-size: 13px; line-height: 18px;
    padding: 0px 20px 0px 20px;
}
.search-line .search-input:focus{
    outline: none; color: #000;
}
.search-line .search-btn{
position: absolute;
    width: 80px;    height: 24px;
    border: none;
margin-left: 237px;
    background: url('../images/search_btn.png') no-repeat 0 0;
    cursor: pointer;
text-align: left;
    padding-left:10px ;
    font-family: Tahoma; font-weight: normal; color: #000; font-size: 12px; line-height: 20px;
}
.search-line .search-btn:focus{
    outline: none;
}
.search-line .search-btn:active{
    background: url('../images/search_btn.png') no-repeat 0 -31px;
    color: #333;
}

.search-line .search-ico{
    position: absolute;
    margin: 5px 0px 0px 20px;
    width: 19px; height: 16px;
    background: url('../images/search_ico.png') no-repeat 0 0;
}

.search-line .search-clear-but{
    position: absolute;
    margin: 6px 0px 0px 212px;
    display: inline-block;
    width: 14px; height: 14px;
    background: url('../images/search_empty_but.gif') no-repeat 0 0;

}
.search-line .search-clear-but:hover{
    background: url('../images/search_empty_but.gif') no-repeat 0 -17px;
}

.search-example{

    display: inline-block;
    margin-left: 40px;
    margin-top: 5px;
    font-family: Tahoma; font-weight: normal; color: #565656; font-size: 11px; line-height: 14px;
    cursor: pointer;
}
.search-example span{
    border-bottom: 1px dashed #565656;
    color: #444;
}

.all-cont-container{
    width: 1000px;
    margin: 0px auto;

}
.all-cont-box{
    width: 100%;
    display: inline-block;
    white-space: nowrap;

    padding: 0px 0px 40px 0px;


}
.all-cont-box .left-col{
    width: 200px;
    float: left;
    display: inline-block;
    margin: 0px 20px 0px 0px;
    white-space: normal;
}
.all-cont-box .content-col{
    width: 780px;
    float: left;
    display: inline-block;
    white-space: normal;
    padding-top:0px;
    _text-align: justify;
    font-family: Tahoma; font-weight: normal; color: #000; font-size: 12px; line-height: 18px;
}
.all-cont-box .right-col{
    width: 200px;
    float: left;
    display: inline-block;
    margin: 0px 0px 0px 20px;
    white-space: normal;
}

.content-col img {
    max-width: 100%;
    height: auto !important;
}



/*------CATALOG MENU-------*/
.cat-menu-h{
    width: 100%;
    display: inline-block;
    _background: #d9d9d9 url('../images/lm_h_bg.gif') repeat-x 0 0px;

}
.cat-menu-h span{
    display: inline-block;
    margin: 0px 0px 0px 0px;
    font-family: Tahoma; font-weight: normal; color: #000; font-size: 22px; line-height: 26px;
}
a.cat-menu-h span{
    text-decoration: underline;
}
a.cat-menu-h:hover span{
    color:#ff6800;
}
div.cat-menu-h span{
    text-decoration: none;
}

.cat-menu div.cat-menu-main{
    margin-top: 7px;
}
.cat-menu div.cat-menu-main a{
    margin-top:0px;
}
.cat-menu{
    margin: 0px 0px 20px 0px;
}
.cat-menu div{
    display: block;
    margin: 0px 0px 0px 0px;
}
.cat-menu div a,.cat-menu div span{
    padding: 0px 0px 0px 0px;
    margin: 3px 0px  3px 0px;
    display: inline-block;
    /*background: url('../images/arrow_marker.gif') no-repeat 0px 6px;*/
    font-family: Tahoma; font-weight: normal; color: #000; font-size: 16px; line-height: 19px;
}
.cat-menu div a{
    text-decoration: underline;
}

.cat-menu div a:hover, .cat-menu div a.active{
    color: #ff6800;
    /*background: url('../images/arrow_marker.gif') no-repeat 0px -48px;*/
}

.cat-menu div a.active{
    text-decoration: none;
}

.cat-menu .cat-menu-sub{
    display: inline-block;
    margin-bottom: 5px;
    margin-left: 0px;

}
.cat-menu .cat-menu-sub a{
    color: #000;
    font-size: 14px; line-height: 16px;
    padding: 0px 0px 0px 10px;

    background: url('../images/arrow_marker.gif') no-repeat 0px 6px;
    _background: none;
}



/*-------SIMPLE MODAL-------------*/
.bc-form-header{
    position: absolute;
    width: 100%;
    height: 50px;
    background: #fff;
    margin-top: -50px;
    border-bottom: 1px solid #bbb;

}
.bc-form-header h2{
    margin: 10px 15px 10px 15px;
    font-family: Tahoma; font-weight: normal; color: #000; font-size: 20px; line-height: 22px;

}
.bc-form-header .bc-form-menu{
    height:30px ;
    position: absolute;
    bottom:0px;
    margin: 0px  15px 0px 15px;
}
.bc-form-header .bc-form-menu ul{
    margin: 0px;
    list-style: none;
    padding: 0px;
}
.bc-form-header .bc-form-menu ul li{
    float: left;
    margin: 0px 20px 0px 0px;
    font-family:Arial, Verdana, sans-serif; line-height:30px; font-size:14px; color: #000;
    text-decoration: none;
    cursor: pointer;
}
.bc-form-header .bc-form-menu ul li:hover, .bc-form-header .bc-form-menu ul li.active{
    color:#ff0000;
    border-bottom: 2px solid #000;
}

.bc-form-button{
    position: absolute;
    width: 100%;
    height: 60px;
    background: #eee;
    top: 100%;
    text-align: right;

}

.bc-form-button-content{
    margin: 15px 15px 0px 15px;
}


.bc-form-container{
    margin: 0px 15px 0px 15px;
    padding: 10px 0px 15px 0px;
    display: inline-block;
}

.bc-form-container h3{
    margin: 0px 0px 15px 0px; padding: 0px;
    font-family: Tahoma; font-weight: normal; color: #000; font-size: 18px; line-height: 22px;
}
.bc-form-container h3:first-letter{
    text-transform: uppercase;
}

#basic-modal-content {
    display:none;
}

/* Overlay */
#simplemodal-overlay {
    background-color:#000;
}

/* Container */
#simplemodal-container {
    background-color: #fff;
    width: 560px;
    max-height: 460px;
    padding: 0px 0px 0px 0px;
    margin: 0px;
    font-family: Tahoma, Verdana, sans-serif; line-height:16px; font-size:12px; color: #444;
    background: #fff;
}


#simplemodal-container .simplemodal-close{
    display: block;
    width: 15px; height: 15px;
    background-image:url('../images/close_win_but.gif');
    background-position:0px 0px;
    background-repeat:no-repeat;
    position: absolute;
    margin: 0;
    left: auto;
    right: 15px;
    top: -34px;
    cursor: pointer;
    z-index: 3000;
}


#simplemodal-container .simplemodal-close:hover{
    background-position: 0px -20px;
}


.button-form {
    display: inline-block;
    padding: 0px 10px 0px 10px;
    height: 32px;
    border: none;
    background: url("../images/button_form_bg.gif") repeat-x 0px 50%;
    font-family: Tahoma, Verdana, sans-serif;
    line-height: 32px;
    font-size: 14px;
    color: #111 !important;
    text-decoration: none;
}

.form-t{
    width:100%;
    margin-top: 10px;


}
.form-t td.label div{
    display: inline-block;
    width: 100px;
}
.form-t td.val{
    width: 100%;
    padding: 5px 0px 5px 0px;
}
.form-t td.val input{
    width: 100%; height: 22px;
    border: 1px solid #bbb;
    font-size: 14px;
}
.form-t td.val textarea{
    width: 100%; height: 60px;
    border: 1px solid #bbb;
    margin: 5px 0px 5px 0px;
    font-size: 14px;
}
.form-t  input:focus, .form-t  textarea:focus{
    outline: 2px solid #ffc001;

}


.right-iservice-img {
    float: right;
    margin: 0px 0px 15px 15px;
}
.left-iservice-img {
    float: left;
    margin: 0px 15px 15px 0px;
}
.index-service{
    margin-bottom: 30px;
    margin-top: 15px;
}


.index-service ul{
    margin: 5px 0px 0px 0px; padding: 0px 0px 0px 15px;
}

.index-service .ul-col{
    float: left;
    margin-right: 20px;
}


.catalog-list-container{
    margin: 25px 0px 25px 0px;
}
.tech-item .order-but{
    position: absolute;
    margin-left: 445px;
    /* height: 24px;
    margin-top: -2px;
    border-top: 1px solid #e7c459;
    background: url("../images/button-form-bg.gif") repeat-x 0px 100%;
    padding: 0px 10px 0px 10px;*/
    border-bottom: 1px dashed #222;
    margin-top: 10px;
    font-family: Tahoma, Verdana, sans-serif; line-height:15px; font-size:12px; color: #222; text-decoration: none;
}
.tech-item .order-but:hover{
    color:#ff6800;
    border-bottom: 1px dashed #ff6800;
}

.tech-item{
    display: inline-block;
    width: 100%;
    padding: 0px;
    xbackground: #f5f5f5;
    border-bottom: 1px dashed #bbb;
    xborder: 1px solid #cccccc;
    margin: 5px 0px 15px 0px;
    xbox-shadow: 0 0 3px rgba(0,0,0,0.4);
}


.tech-item .item-cont{
    width:600px;
    display: inline-block;
    margin: 0px 0px 7px 0px;
    float: left;
}

.tech-item .item-img{
    float: left;
    margin: 0px 15px 10px 0px;
    xborder: 1px solid #bbb;
    width: 140px; height: 90px;
    overflow: hidden;
    border-radius:6px ;
}

.tech-item .title{
    font-family: Tahoma, Verdana, sans-serif; line-height:18px; font-size:16px; color: #000;
}

.tech-item a.title:hover{
    color: #ff6800;
}

.tech-item .param-col{
    display: inline-block;
    float: left;
    margin-right: 10px;
    margin-left: 0px;
    margin-top: 10px;
}
.tech-item .param-col .param-line{
    /*display: inline-block;*/ height: 24px;
    white-space: nowrap;
    background: url("../images/dotted.gif") repeat-x 0px 16px;



}
.tech-item .param-col .param-line .label{
    display: inline-block;
    float: left;
    margin: 3px 20px 3px 0px;
    background: #fff;
    padding: 0px 3px 0px 0px;

}

.tech-item .param-col .param-line .val{
    display: inline-block;
    float: right;
    margin: 3px 0px 3px 0px;
    color: #000;
    padding: 0px 0px 0px 3px;
    font-weight: normal;
    min-width: 70px;
    background: #fff;

}
.tech-item .param-col .param-line .price-val-list{
    font-weight: normal; color: #ff6800;
}

.tech-item .param-col .param-line .price-param{
    color: #444;
    font-weight: bold;
}

.tech-item .param-col .param-line .price{
    color: #000;
}

.table-goods-head{
    display: inline-block;
    padding: 10px ;
    background: #eee;
    font-weight: bold;
    font-size: 12px;
}

.catalog-list-t{
    width: 100%;
    margin: 15px 0px 15px 0px;
}

.catalog-list-t tr:hover{
    background: #eee;

}
.catalog-list-t tr:hover td{
    color:#000;
}

.catalog-list-t td{
    border-bottom: 1px dashed #bbb;
}
.catalog-list-t td{
    padding: 7px 5px 7px 10px;
}
.catalog-list-t td.val{
    text-align: center;
    padding: 7px 5px 7px 5px;
    white-space: nowrap;
}
.catalog-list-t th{
    /*background: #ffd44f;*/
    background: #fcc952 url("../images/th_bg.gif") repeat-x 0px 0px;
    _background: #e6e6e6;
    _border-bottom: 1px solid #d2d2d2;
    border-bottom: 1px solid #999;
    _border-top: 1px solid #d2d2d2;
    padding: 5px 5px 5px 10px;
    font-family: Tahoma, Verdana, sans-serif; line-height:14px; font-size:12px; color: #000; text-decoration: none;
    font-weight: normal;
    text-align: center;
}
.catalog-list-t a{
    font-family: Tahoma, Verdana, sans-serif; line-height:16px; font-size:12px; color: #000; text-decoration: underline;
}
.catalog-list-t a:hover{
    color: #ff6800;
}

.top-scroll{
    top:100%;
    display: none;
    margin-top: -200px;
    position: fixed;
    margin-left: 1050px;
    width: 50px; height: 60px;
    background: url('../images/top_scroll.gif') no-repeat 0px 0px;
}
.top-scroll:hover{
    background: url('../images/top_scroll.gif') no-repeat -70px 0px;
}
.top-scroll-link{
    display: inline-block;
    width: 50px; height: 60px;
}

.tech-order-line{
    display: inline-block;
    width: 100%;
    padding: 0px 0px 10px 0px;
    margin: 15px 0px 15px 0px;
    white-space: nowrap;
    border-bottom: 2px dashed #bbb;
    text-align: left;
}
.tech-order-line .price-param, .goods-id-price .price-param{
    display: inline-block;
    float: left;

    margin-right: 10px;

}

.tech-order-line .price-desc, .goods-id-price .price-desc{
    display: inline-block;
    background: #eee;
    max-width: 100px;
    padding: 2px 5px 2px 5px;
    white-space: normal;
}
.tech-order-line .price-val, .goods-id-price .price-val{
    display: block;
    /*border-bottom: 3px solid #ffd300;*/
    background: #ffd300;
    padding: 0px 5px 3px 5px;
    font-size: 18px; line-height: 22px;
    color: #000000;

}
.tech-order-line .order-link, .goods-id-price .order-link{
    float: left;
    margin-left: 10px;

}

.tech-order-line .order-link span, .goods-id-price .order-link span{
    font-family: Tahoma; font-weight: normal; color: #000; font-size: 16px; line-height: 22px;
    text-decoration: none;
    border-bottom: 1px dashed #000;
    cursor: pointer;
}
.tech-order-line .order-link span:hover, .goods-id-price .order-link span:hover{
    color:#ff6800;
    border-bottom: 1px dashed #ff6800;
}


.captcha-check{
    display:inline-block;
    height:16px;

    padding:0px 0px 0px 20px;
    font-family:Tahoma;line-height:18px;  font-size:16px; cursor: default; text-decoration: none;
}
.captcha-check-false{
    color:#c71616;
    background: url('../images/check_false.png') no-repeat 0px 0px;
}
.captcha-check-true{
    color:#2fab0d;
    background: url('../images/check_true.gif') no-repeat 0px 0px;
}
.captcha-input{
    width: 60px !important;
    height: 22px;
    border: 1px solid #bbb;
    font-size: 16px;
}

/*.disabled-btn{
    background: #bbbbbb;
    color: #777 !important;
}*/


input.error-valid{
    border-color:#ff0000 !important;
}
input.error-valid:focus{
    outline: none;
}


.complete-msg-body{
    width: 100%; height: 100%;
    background: #fff;
    position: absolute;
    z-index: 1000;
}
.complete-msg{
    display: inline-block;
    position: absolute;
    display: none;
    width: 400px;
    padding: 10px 20px 10px 20px;
    top:50%; left: 50%;
    margin-left: -200px;

    background: #fff3d0;
    border-radius: 4px;
    z-index: 1000;
    text-align: center;
    box-shadow: 1px 1px 10px rgba(0,0,0,0.3);
    border:4px dashed #ffc001;
    font-family:Tahoma;line-height:30px;  font-size:30px; color: #000; cursor: default; text-decoration: none;

}

 .send-complete{
     display: block;
     text-align: center;
     margin: 20px 0px 0px 0px;
     font-size:22px; line-height: 30px;
     padding: 0px 0px 20px 0px;

 }
.send-complete .icon{
    display: block;
    width: 150px; height: 147px;
    margin: 0px auto;
}

.footer-box{

    width: 1000px;
    margin:  0px auto;
    height:100px;
    border-top:2px solid #ffc001;
    font-family: Tahoma; font-weight: normal; color: #444; font-size: 13px; line-height: 18px;
}

.footer-lcol{
    width: 200px;
    float: left;
    text-align: left;
    font-size: 12px;
    padding: 20px 20px 20px 0px;


}
.footer-box .address{
    font-size: 11px;
    margin-top: 5px;
    line-height: 14px;
    padding-left: 20px;
    background: url('../images/icon-address.gif') no-repeat 0px 5px;
}

.footer-nav{
    float: left;
    width: 320px;

}
.footer-nav ul{
    margin: 0px ;
    padding: 0px ;
    list-style: none;
}
.footer-nav ul li{
    float: left;
    padding-right: 15px;
    padding-bottom: 5px;
    white-space: nowrap;

}
.footer-nav a{
    display: inline-block;
    margin-right: 0px;
    color:#000;

}
.footer-nav a:hover{
    color: #ff6800;
}
.footer-nav a.active{
    color: #ff6800; text-decoration: none;
}
.footer-rcol{
    width: 760px;
    margin-left: 20px;
    float: left;
    padding: 20px 0px 20px 0px;
}
.footer-contacts{
    display: inline-block;

    font-family: Tahoma; font-weight: normal; color: #000; font-size: 16px; line-height: 20px;
}

.footer-email-link{
    font-family: Tahoma; font-weight: normal; color: #000; font-size: 16px; line-height: 20px;
}

.footer-contacts-col{
    float: left;
    width: 150px;
    margin-right: 40px;
}

.footer-phone{

    margin-bottom: 5px;
}


.check-link{
    display: inline-block;
    padding-left: 30px;
    margin: 10px 0px 10px 0px;
    background: url('../images/ico_check_link.png') no-repeat 0px 0px;
    font-family: Tahoma; font-weight: normal; color: #000; font-size: 16px; line-height: 22px;
}

.breadcrumbs{
    width: 100%;
    display: inline-block;
    margin-bottom: 0px;
    font-size: 11px;
}
.breadcrumbs a{
    font-size: 11px;
}
.breadcrumbs ul{
    margin: 0px; padding: 0px;
    list-style: none;
    color: #777;
}
.breadcrumbs ul li{
    float: left;
    padding: 0px 0px 0px 16px;
    margin-right: 12px;
    background: url('../images/breadcumbs_marker.gif') no-repeat 0px 50%;
}
.breadcrumbs ul li:first-child{
    padding: 0px ;
    background: none;
}

ul.sitemap{
    padding: 0px;
    margin: 0px;
    list-style: none;
}
ul.sitemap ul{
    padding: 0px;
    margin: 0px 0px 0px 20px;
    list-style: none;
}

.goods-id-top{
    width: 100%;
    display: inline-block;
    white-space: nowrap;
    margin-top: 20px;
    _background: #eee;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 2px dashed #bbb;

}
.goods-id-img-big{
    float: left;
    display: inline-block;
    width: 400px;

    padding: 0px;
}
.goods-id-img-big img{
    /*border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;*/
    border: 4px solid #eee;
}
.goods-id-right{
    width: 350px;
    display: inline-block;
    white-space: normal;
    float: left;
    margin-left: 30px;

}



.goods-id-price-item{
    white-space: nowrap;
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;

    background:url("../images/dotted.gif") repeat-x 0px 20px;
}

.goods-id-price-item .goods-id-price-item-label{
    display: inline-block;
    float: left;
    margin: 3px 20px 0px 0px;
    background: #fff;
    padding: 0px 5px 0px 0px;
    font-size: 16px; line-height: 22px;
}

.goods-id-price-item .goods-id-price-item-val{
    display: inline-block;
    float: right;
    margin: 0px 0px 0px 0px;
    color: #000;
    font-weight: normal;
    min-width: 70px;

    background: #ffd300;
    padding: 0px 5px 0px 5px;
    font-size: 16px; line-height: 22px;

}
.order-btn{
    margin-top: 20px;
    display: inline-block;
    font-size: 16px; line-height: 34px;
    padding: 0px 40px 0px 15px;
    background:url("../images/order-btn.png") no-repeat 100% 0px;
    color: #111;
    cursor: pointer;

    _border: 1px solid #fec900;


}
.order-btn:active{
    background:url("../images/order-btn.png") no-repeat 100% -42px;
}

.tech-info-table{
    border-collapse: separate;
    border-spacing: 2px;
    width: 100%;
    margin-bottom: 15px;
}
.tech-info-table td{
    padding: 2px 5px 2px 5px;
}


.tech-info-table tr:nth-of-type(even) {
    background-color: #eee;
}
.tech-info-table tr td:nth-of-type(odd) {

    width: 70%;
}
.tech-info-table tr td:nth-of-type(even) {
    text-align: right;
    width: 30%;
}
.tech-info-table thead th{
    padding: 5px 5px 5px 5px;
    background-color: #dbdbdb;
}
.tech-info-table thead th:nth-of-type(odd){
    text-align: left;
}
.tech-info-table thead th:nth-of-type(even){
    text-align: right;
}
